package fabrik.simulator.pic16f84.interfaces;

public interface WatchdogTimerInterface extends PICComponentInterface {
    void reset();

    void testAndTrigger();

    void enable();

    void disable();

    long get();
}
